{
  "name": "com.rebootreality.rebootkit",
  "version": "0.1.0",
  "displayName": "RebootKit",
  "description": "Game SDK",
  "unity": "6000.0",
  "dependencies": {
    "com.unity.addressables": "2.2.2",
    "com.unity.render-pipelines.core": "17.0.4",
    "com.unity.render-pipelines.universal": "17.0.4",
    "com.unity.cinemachine": "2.10.3",
    "com.unity.collections": "2.5.3",
    "com.cysharp.unitask": "2.5.10"
  }
}